<!DOCTYPE html>
<html lang="en">
	<head>
        <title>CSS3 Basic Animation</title>
        <link type="text/css" rel="stylesheet" href="css/style.css" />
        <link href='http://fonts.googleapis.com/css?family=Gochi+Hand' rel='stylesheet' type='text/css'>
	</head>
	<body>
		<div id="axis" class="default">
			<img class="object van" src="images/van-to-right.png">
		</div>
	</body>
</html>
